# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = libreoffice-fresh-de
pkgbase = libreoffice-fresh-i18n
pkgver = 7.6.1-1
pkgdesc = German language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1694741444
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 31177502
arch = any
license = LGPL
conflict = libreoffice-de
provides = libreoffice-de
depend = libreoffice-fresh
